<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <header>
        <nav>
            <ul>
                {% if request.user.is_authenticated %}
                <li><a href="{% url 'home' %}">Receipts</a></li>
                <li><a href="{% url 'create_receipt' %}">Create Receipt</a></li>
                <li><a href="{% url 'list_accounts' %}">Account</a></li>
                <li><a href="{% url 'create_account' %}">Create Account</a></li>
                <li><a href="{% url 'list_categories' %}">Categories</a></li>
                <li><a href="{% url 'create_category' %}">Create Category</a></li>
                <li><a href="{% url 'logout' %}">Logout</a></li>
                {% else %}
                <li><a href="{% url 'signup' %}">Sign Up</a></li>
                <li><a href="{% url 'login' %}">Login</a></li>
                {% endif %}
            </ul>
        </nav>
    </header>
    <main>
        <h1>My Receipts</h1>
        <table>
            <thead>
                <tr>
                    <th>Vendor</th>
                    <th>Total</th>
                    <th>Tax</th>
                    <th>Date</th>
                    <th>Category</th>
                    <th>Account</th>
                </tr>
            </thead>
            <tbody>
                {% for i in receipt_list  %}
                <td>{{ i.vendor }}</td>
                <td>{{ i.total }}</td>
                <td>{{ i.tax }}</td>
                <td>{{ i.date|date:"m-d-Y" }}</td>
                <td>{{ i.category }}</td>
                <td>{{ i.account }}</td>
                {% endfor %}
            </tbody>
        </table>
    </main>
</body>
</html>
